[ubuntu/groovy-proposed] node-rollup-pluginutils 4.0.0+~2.8.2-2 (Accepted)

Gianfranco Costamagna costamagnagianfranco at yahoo.it
Thu Sep 24 17:15:53 UTC 2020


node-rollup-pluginutils (4.0.0+~2.8.2-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful test
  * Update lintian overrides
  * Bump debhelper compatibility level to 13

Date: 2020-09-23 22:37:08.056067+00:00
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/node-rollup-pluginutils/4.0.0+~2.8.2-2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list